filename = 'walljump-1.21.10-1.3.5-fabric.jar'
name = 'Wall-Jump TXF'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'Wall-Jump TXF 1.21.10-1.3.5-fabric'

[download]
hash = '9b27cc61f566b8415135bf76da8df7ac9ac68c23'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7089148
project-id = 909143